/*.node--view-mode-details-block-goodie, .node--type-lp-goodies.node--view-mode-full {
  display: inline-block;
  float: left;
  margin-left: 1rem;
  margin-top:0.8rem;
  margin-bottom: 1rem;
  position: relative;
  .field--name-field-goodie-display-title{
    display:none;
  }

  .field--name-field-lp-goodies-elements {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;

    .field__item {

      .field--name-field-goodie-main-thumbnail {
        width: 250px;
        height: 300px;
        overflow: hidden;
        margin: 0;
        margin-bottom: 0.25rem;
        img {
          width: 100%;
          height: 100%;
          object-fit: contain;
          @include media-breakpoint-down(sm) {
            width: 90%;
            height: 90%;
          }
        }
        @include media-breakpoint-down(md) {
          width: 340px;
          margin-left: 1rem;
          height: auto;
        }
        @include media-breakpoint-down(sm) {
          width: auto;
          margin-left: 0;
          text-align: center;
        }
      }

      .field--name-node-title {
        font-family: $font-HelveticaBoldCn;
        text-transform: uppercase;
        h2 {
          font-size: 0.75rem;
          margin-bottom: 0;
          width: 175px;
          word-wrap: break-word;
          hyphens: auto;
          -webkit-hyphens: auto;
          word-break: break-all;
          @include media-breakpoint-down(md) {
            width: 255px;
            margin-left: 1rem;
          }
          @include media-breakpoint-down(sm) {
            width: 265px;
          }
          @media screen and (max-width: 320px) {
            width: 195px;
          }
        }
        @include media-breakpoint-down(sm) {
          margin-top: 1rem;
          width: 15rem;
        }
      }
    }

    @include media-breakpoint-down(md) {
      margin-left: 0;
    }
    @include media-breakpoint-down(sm) {
      margin-bottom: 0;
      display: block;
      float: none;
      margin-left: 0;
    }
  }

}

.adminimal-admin-toolbar{
  .node--view-mode-details-block-goodie {
    .download-button {
      margin-top: -2.5rem;
    }
  }
}*/
